local fn = _gn(0x04965FB9E14235C7)
--- Determines whether there is a projectile of a specific type within the specified coordinates. The coordinates form a rectangle.
function Global.IsProjectileTypeInArea(x1, y1, z1, x2, y2, z2, type, p7)
	return _in2(fn, x1, y1, z1, x2, y2, z2, type, p7, _r)
end
